.error {
	color:red;
	width:auto;
	font-size:10px;
	padding-top:2px;
}

.hidden {
	display: none !important;
}

.registration textarea {
	border-color:#CCCCCC;
	font-size:11px;
	padding:4px;
	background-color:white;
}

.registration input[type='text'] {
	border-color:#CCCCCC;
	font-size:11px;
	padding:4px;
	background-color:white;
}

.registration input[type='text'].boxerror {
	border-color:#8F0000;
	background-color:#FFEDED;
}

.registration input[type='password'] {
	border-color:#CCCCCC;
	font-size:11px;
	padding:4px;
	background-color:white;
}

.registration input[type='password'].boxerror {
	border-color:#8F0000;
	background-color:#FFEDED;
}

.registration select {
	font-size:11px;
	border-color:#CCCCCC;
	background-color:white;
	padding:2px;
}
.registration select.boxerror {
	border-color:#8F0000;
	background-color:#FFEDED;
}

.registration .lbl {
	font-weight:bold;
	padding-top:10px;
	padding-bottom:2px;
	font-size:12px;
}